	<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
	
	<html>
	
		<head>
			<meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
			<meta name="" content="">
	    <meta name="viewport" 
	          content="width=device-width, minimum-scale=0.5, initial-scale=1.0, maximum-scale=3.0">
			<title>Nice w2p template</title>
		<link rel="stylesheet" type="text/css" href="style.css">
		<link rel="stylesheet" type="text/css" href="styleprint.css">
			
		</head>
	  	<body>
	
<div class="screenonly menu">
	<link id="css" rel="stylesheet" type="text/css" href="styleTP.css">
	<link rel="stylesheet" type="text/css" href="styleprint.css">
	    <button class="TP" onclick="document.getElementById('css').href='styleTP.css';">Cøntent 1</button> 
		 <button class="BT" onclick="document.getElementById('css').href='styleBT.css';">Cøntent 2</button> 	 
	     <button class="print" onclick="window.print()">🖨️</button>
</div>
	
	    <div class="wrapper">
	    
		<!-- cover page on print -->
	    	<div class="cell TOP RIGHT" id="TOP-title">
	    		<div class="content">
	    			<h1>NØ web tø&nbsp;print template</h1>
				</div>
	    	</div>	    	
	    	
	    	<div class="cell BTM RIGHT" id="BTM-title">
	    		<div class="content">
	    			<h2>ehw... why tø dø w2p, actually?</h2>	
			 	</div>    	
	    	</div>

		<!-- page 2 on print -->
	    	<div class="cell TOP LEFT" id="TOP-page2">
	    		<div class="content">
	    			<h3>This template gathers 2&nbsp;contents into a&nbsp;16&nbsp;pages zine double-sided printed on&nbsp;4&nbsp;A4 sheets, folded on&nbsp;the long side. It could be&nbsp;2&nbsp;languages of&nbsp;the same content or&nbsp;2&nbsp;different texts. On&nbsp;screen, two buttons allow to&nbsp;call one or&nbsp;the other. On&nbsp;print, one will appear on&nbsp;the top of&nbsp;the printed pages, the other on&nbsp;the bottom. Once printed, paper can be&nbsp;cut in&nbsp;the middle in&nbsp;order to&nbsp;make 2&nbsp;A6&nbsp;zines... or&nbsp;not. You are curently reading the begining of&nbsp;the cøntent&nbsp;1 (linked to&nbsp;the class&nbsp;TOP).</h3>
	    		</div>
	    	</div>
	    	<div class="cell BTM LEFT" id="BTM-page2">
	    		<div class="content">
	    			<p>
	    				<em>You are curently reading the begining of&nbsp;the cøntent&nbsp;2 (linked to&nbsp;the class&nbsp;BTM).</em>
	    			</p>

	    			<h3>
	    			Basically, we name "web to print" the use of html and css languages to&nbsp;produce from the browser a&nbsp;pdf file designed for printing. 
	    			The use of&nbsp;web techniques in graphic design is&nbsp;both an&nbsp;experimental and industrial challenge. Artists, graphic designers and collectives find in&nbsp;the reappropriation and development of&nbsp;their graphic creation tools a&nbsp;political commitment participating in&nbsp;a&nbsp;technological emancipation and empowerment. Their practice is&nbsp;often politically committed and related to&nbsp;the free / open source software (F/LOSS) culture.
			 		</h3>

	    		</div>
	    	</div>

		<!-- page 3 on print -->
	    	<div class="cell TOP RIGHT" id="TOP-page3">
	    		<div class="content">
	    			
	    			<p>Here is the following of the first half of the web site, that we entitled "Cøntent 1" and that is linked to the class "TOP". This part will appear on the top of the third page of the zine.</p>
	    		</div>
	    	</div>
	    	<div class="cell BTM RIGHT" id="BTM-page3">
	    		<div class="content">
	    			<h3>
	    				Web to&nbsp;print is&nbsp;the use of&nbsp;the same html page (a.k.a. the same content) to&nbsp;be&nbsp;read on different reading context including pdf export. It's responsive design from smarthone to&nbsp;computer AND to&nbsp;print. This is&nbsp;a&nbsp;chalenge for designers. How to&nbsp;care about, idk, a&nbsp;video? an&nbsp;animated gif? 
	    				<br>
	    				Multisuport design can be&nbsp;very fun actually. 
	    				Let's play with the "display: none" property and with the well named class "screenonly" and "printonly". 
	    				<br>
	    				Let me guess... 🔮
	    			<br>
	    			<br>
	    				You are reading this 
	    				on<span class="screenonly">&nbsp;🖥️&nbsp;,&nbsp;💻&nbsp;or&nbsp;📱</span><span class="printonly">&nbsp;🖨️&nbsp;📄&nbsp;📃</span>
	    			</h2>
	    		</div>
	    	</div>

		<!-- page 4 on print -->
	    	<div class="cell TOP LEFT" id="TOP-page4">
	    		<div class="content">
	    			<p>
	    				To properly print this template (or, to&nbsp;begin, export properly the pdf), please follow these steps: 
	    			</p>
	    			<p>
	    				• use Firefox <br>
	    				Usualy, to&nbsp;do&nbsp;web-to-print, we&nbsp;prefer Chromium and Chrome because they are the only brothers nicely interpretating the @page fonction that allows to&nbsp;define the size of&nbsp;the page. —For exemple, a&nbsp;3×4 meters web-to-print pdf is&nbsp;POSSIBLE. I&nbsp;did it. Twice— But here, we&nbsp;want to&nbsp;print on A4 sheets, so&nbsp;Firefox is&nbsp;perfectly fine. 
	    			</p>
	    			<p>
	    				• if you want to print any background (full color, gradient, picture...), scroll to the top of the page before clicking on 🖨️ or ctrl+P / md+P 
	    			<p>	    				
	    				• on the print setting window, for "Margins", select "None"
	    			</p>
	    			<p>
	    				• still on the print setting window, bellow, on&nbsp;the "Options" section, select "Print backgrounds" 
	    			</p>
	    			<p>
	    				• remember it&nbsp;is&nbsp;ment to&nbsp;be&nbsp;double-sided  printed, then vertically fold. The <span style="color: pink; font-family: 'Anthony'">BIG PINK NUMBERS</span> on&nbsp;the backgroud of&nbsp;the A4&nbsp;pages are here to&nbsp;show the print order (1&nbsp;is&nbsp;behind 2, etc.). The <span style="color: goldenrod; font-family: 'Anthony'">yellow numbers</span> on&nbsp;the left and the right in&nbsp;the middle are the page numbers once bounded. 
	    			</p>
	    		</div>
	    	</div>
	    	<div class="cell BTM LEFT" id="BTM-page4">
	    		<div class="content">
	    			<p>
	    				Wouldn't you like to have some resources to start and explore web to print possibilities?
	    			</p>

	    			<h3>Ressources</h3>
	    			<p>
	    				GENERAL 
	    				<br>
	    				developper.mozzilla.org/ 
	    				<br>
	    				www.w3schools.com/ 
	    				<br>
	    				<br>
	    				<a href="https://developer.mozilla.org/fr/docs/Apprendre/HTML/Introduction_%C3%A0_HTML" target="_blank">
	    				HTML introduction</a> 
	    				<span class="htmllinks"><br>
	    				https://developer.mozilla.org/fr/docs/Apprendre/HTML/Introduction_%C3%A0_HTML</span>
	    				<br>
	    				<br>
	    				<a href="https://developer.mozilla.org/fr/docs/Learn/CSS/First_steps" target="_blank">
	    				First steps with CSS </a>
	    				<span class="htmllinks"><br>
	    				https://developer.mozilla.org/fr/docs/Learn/CSS/First_steps</span>
	    				<br>
	    				<br>
	    				<a href="https://developer.mozilla.org/fr/docs/Learn/CSS/Styling_text/initiation-mise-en-forme-du-texte" target="_blank">Initiation à la mise en forme du texte (FR) </a>
	    				<span class="htmllinks"><br> 
	    				https://developer.mozilla.org/fr/docs/Learn/CSS/Styling_text/initiation-mise-en-forme-du-texte</span>
	    				
	    			</p>
</p>
	    		</div>
	    	</div>

		<!-- page 5 on print -->
	    	<div class="cell TOP RIGHT" id="TOP-page5">
	    		<div class="content">
	    			<p>What can we say more about this web-to-print template that will appears oon the top of the page 5?</p>
	    		</div>
	    	</div>
	    	<div class="cell BTM RIGHT" id="BTM-page5">
	    		<div class="content">
	    			<p>
	    				<a href="https://www.alsacreations.com/article/lire/535-quelle-est-la-difference-entre-une-classe-class-et-un-id.html –  https://css-tricks.com/the-difference-between-id-and-class/" target="_blank">
	    				ID & class (FR)</a>
	    				<span class="htmllinks"><br>
	    				https://www.alsacreations.com/article/lire/535-quelle-est-la-difference-entre-une-classe-class-et-un-id.html –  https://css-tricks.com/the-difference-between-id-and-class/ </span>
	    				<br>
	    				<br>
	    				<a href="https://web.dev/one-line-layouts/" target="_blank">
	    				CSS layout </a>
	    				<span class="htmllinks"><br>
	    				https://web.dev/one-line-layouts/</span>
	    				<br>
	    				<br>
	    				<a href="https://css-tricks.com/snippets/css/complete-guide-grid/" target="_blank">
	    				css grid </a>
	    				<span class="htmllinks"><br>
	    				https://css-tricks.com/snippets/css/complete-guide-grid/</span>
	    				<br>
	    				<br>
	    				<a href="https://htmlcolorcodes.com/fr/" target="_blank">
	    				web color </a>
	    				<span class="htmllinks"><br>
	    				https://htmlcolorcodes.com/fr/ </span>
	    				<br>
	    				<br>
	    				<a href="https://developer.mozilla.org/en-US/docs/Web/CSS/Media_Queries" target="_blank">
	    				media queries </a>
	    				<span class="htmllinks"><br>
	    				developer.mozilla.org/en-US/docs/Web/CSS/Media_Queries</span>
	    			</p>
	    		</div>
	    	</div>
	    	
		<!-- page 6 on print -->
	    	<div class="cell TOP LEFT" id="TOP-page6">
	    		<div class="content">
	    			<p>Maybe not much. That will be situated on the top of the page 6.</p>
	    		</div>
	    	</div>
	    	<div class="cell BTM LEFT" id="BTM-page6">
	    		<div class="content">
	    			<h3>Typo </h3>
	    			<p>
	    				<a href="https://www.design-research.be/by-womxn/" target="_blank">
	    				Badass Libre Fonts by Women</a>
	    				<span class="htmllinks"><br>
	    				https://www.design-research.be/by-womxn/  </span>
	    				<br>
	    				<br>
	    				<a href="http://velvetyne.fr/" target="_blank">
	    				Velvetyne type foundry </a>
	    				<span class="htmllinks"><br>
	    				http://velvetyne.fr/  </span>
	    				<br>
	    				<br>
	    				<a href="http://typotheque.le75.be/" target="_blank">
	    				Typothèque Esa </a>
	    				<span class="htmllinks"><br>
	    				http://typotheque.le75.be/ </span>
	    				<br>
	    				<br>
	    				<a href="https://typotheque.genderfluid.space/" target="_blank">
	    				Bye Bye Binary typothèque </a>
	    				<span class="htmllinks"><br>
	    				https://typotheque.genderfluid.space/ </span>
	    			</p>
	    		</div>
	    	</div>

		<!-- page 7 on print -->
	    	<div class="cell TOP RIGHT" id="TOP-page7">
	    		<div class="content">
	    			<p>Let's say we'd be happy you take this template and feed it with your own content. This paragraph will be placed on the top of the page 7.</p>
	    		</div>
	    	</div>
	    	<div class="cell BTM RIGHT" id="BTM-page7">
	    		<div class="content">
	    			<span class="screenonly"><br></span>
	    			<p>Now, I guess, it's your turn to experiment and fill in the content of this paragraph that will appears on zine's page 7 bottom.</p>
	    		</div>
	    	</div>	    	

		<!-- page 8 on print -->
	    	<div class="cell TOP LEFT" id="TOP-page8">
	    		<div class="content">
	    			<p>And continue, please, continue: give the top of the page 8 some content.</p>
	    		</div>
	    	</div>
	    	<div class="cell BTM LEFT" id="BTM-page8">
	    		<div class="content">
	    			<p>Ho, what a surprise, here is the content that we can write ont he page 8 of the printed zine, that will be readable online through the button linked to the class "BTM".</p>
	    		</div>
	    	</div>

		<!-- page 9 on print -->
	    	<div class="cell TOP RIGHT" id="TOP-page9">
	    		<div class="content">
	    			<p>Here is the room for the content of the page 9 on the top.</p>
	    		</div>
	    	</div>
	    	<div class="cell BTM RIGHT" id="BTM-page9">
	    		<div class="content">
	    			<p>Here is the room for the content of the page 9 bottom.</p>
	    		</div>
	    	</div>	    	

	   <!-- page 10 on print -->
	    	<div class="cell TOP LEFT" id="TOP-page10">
	    		<div class="content">
	    			<p>Content of the page 10 on the top.</p>
	    			<p>What, you think it's repetitive and borring? Wanna have more fun?</p>
	    		</div>
	    	</div>	    	
	    	<div class="cell BTM LEFT" id="BTM-page10">
	    		<div class="content printonly">
	    			<p>Content of the page 10 on the bottom.</p>
	    		</div>
	    	</div>

	   <!-- page 11 on print -->
	    	<div class="cell TOP RIGHT" id="TOP-page11">
	    		<div class="content">
	    			<p>Do you love gradients? <span class="gradientonscreen">I&nbsp;do&nbsp;love gradients.</span> The syntax for CSS Linear Gradients is: "background-image: linear-gradient(direction, color-stop1, color-stop2, ...)". For exemple, if&nbsp;you want a&nbsp;diagonal gradient, replace "direction" by&nbsp;"to&nbsp;bottom right". The CSS fonction "radial-gradient()" also exists. The colors can be&nbsp;names (like: red, orange, yellow, green, blue, indigo, violet) or&nbsp;hexadecimal referencies like: #e66465, #9198e5, or&nbsp;rgb references like: rgba(255,0,0,0). Want to&nbsp;<a href="https://developer.mozilla.org/fr/docs/Web/CSS/gradient/linear-gradient" trarget="_blank">learn more</a>? <span class="htmllinks"><br>developer.mozilla.org/fr/docs/Web/CSS/gradient/linear-gradient</span>
 </p>
	    		</div>
	    	</div>	    	
	    	<div class="cell BTM RIGHT" id="BTM-page11">
	    		<div class="content printonly">
	    			<p>Content of the page 11 on the bottom.</p>
	    		</div>
	    	</div>

		<!-- page 12 on print -->
	    	<div class="cell TOP LEFT" id="TOP-page12">
	    		<div class="content printonly">
	    			<p>Page 12 content on top</p>
	    		</div>
	    	</div>
	    	<div class="cell BTM LEFT" id="BTM-page12">
	    		<div class="content printonly">
	    			<p>Content of the page 12 on the bottom. </p>
	    		</div>
	    	</div>

		<!-- page 13 on print -->
	    	<div class="cell TOP RIGHT" id="TOP-page13">
	    		<div class="content printonly">
	    			<p>Page 13 content, on top</p>
	    		</div>
	    	</div>
	    	<div class="cell BTM RIGHT" id="BTM-page13">
	    		<div class="content printonly">
	    			<p>Page 13 content on bottom</p>
	    		</div>
	    	</div>

		<!-- page 14 on print -->
	    	<div class="cell TOP LEFT" id="TOP-page14">
	    		<div class="content printonly">
	    			<p>Page 14 top</p>
	    		</div>
	    	</div>
	    	<div class="cell BTM LEFT" id="BTM-page14">
	    		<div class="content printonly">
	    			<p>Page 14 bottom</p>
	    		</div>
	    	</div>

		<!-- page 15 on print -->
	    	<div class="cell TOP RIGHT" id="TOP-page15">
	    		<div class="content printonly">
	    			<p>Page 15 top</p>
	    		</div>
	    	</div>
	    	<div class="cell BTM RIGHT" id="BTM-page15">
	    		<div class="content printonly">
	    			<p>Page 15 btm</p>
	    		</div>    	
	    	</div>
	    	
		<!-- back cover on print -->
	    	<div class="cell TOP LEFT" id="TOP-back-cover">
	    		<div class="content">
	    			<p>
	    			Template made in&nbsp;html and&nbsp;css 
					
					by&nbsp;Lucile&nbsp;Olympe&nbsp;Haute 
					and&nbsp;Davide&nbsp;Bevilacqua
					<br>
					using Anthony &&nbsp;Minipax types,
					<span class="printonly"><br></span>
					and&nbsp;adapting&nbsp;the&nbsp;printable website of&nbsp;<a href="http://2print.org/">web.2print.org</a>, 
					<span class="printonly"><br></span>
					all&nbsp;that&nbsp;during 
					<span class="printonly"><br></span>
					NØ&nbsp;SCHOOL&nbsp;Nevers 
					<span class="printonly"><br></span>
					on&nbsp;July&nbsp;2022 
					</p>
	    		</div>
	    	</div>
	    	<div class="cell BTM LEFT" id="BTM-back-cover">
	    		<div class="content">
	    			<p class="printonly">Here you can write something that will appear on the bottom of&nbsp;the cover page. If your zine is ment to be cut in two A6 zines, you should repeat the credits here. 
	    			</p>
	    			<p class="screenonly">
					Template made in&nbsp;html and css 
					
					by&nbsp;Lucile&nbsp;Olympe&nbsp;Haute 
					and&nbsp;Davide&nbsp;Bevilacqua
					<br>
					using Anthony &&nbsp;Minipax types,
					<span class="printonly"><br></span>
					and adapting the printable website of&nbsp;<a href="http://2print.org/">web.2print.org</a>, 
					<span class="printonly"><br></span>
					all&nbsp;that&nbsp;during 
					<span class="printonly"><br></span>
					NØ&nbsp;SCHOOL&nbsp;Nevers 
					<span class="printonly"><br></span>
					on&nbsp;July&nbsp;2022 
					</p>
	    		</div>
	    	</div>

	    <!-- PRINT ONLY : A4 SHEETS NUMEROTATION -->
	    	<div class="printonly A4numbers" id="number1">
	    		<div class="A4number">1</div>
	    	</div>
	    	<div class="printonly A4numbers" id="number2">
	    		<div class="A4number">2</div>
	    	</div>
	    	<div class="printonly A4numbers" id="number3">
	    		<div class="A4number">3</div>
	    	</div>
	    	<div class="printonly A4numbers" id="number4">
	    		<div class="A4number">4</div>
	    	</div>
	    	<div class="printonly A4numbers" id="number5">
	    		<div class="A4number">5</div>
	    	</div>
	    	<div class="printonly A4numbers" id="number6">
	    		<div class="A4number">6</div>
	    	</div>
	    	<div class="printonly A4numbers" id="number7">
	    		<div class="A4number">7</div>
	    	</div>
	    	<div class="printonly A4numbers" id="number8">
	    		<div class="A4number">8</div>
	    	</div>

	    <!-- PRINT ONLY : DOUBLE A6 PAGES NUMEROTATION -->
	    	<div class="printonly A6numbers A6right" id="pagenumber1">
	    		<div class="A6number">1</div>
	    	</div>
	    	<div class="printonly A6numbers A6left" id="pagenumber2">
	    		<div class="A6number">2</div>
	    	</div>
	    	<div class="printonly A6numbers A6right" id="pagenumber3">
	    		<div class="A6number">3</div>
	    	</div>
	    	<div class="printonly A6numbers A6left" id="pagenumber4">
	    		<div class="A6number">4</div>
	    	</div>
	    	<div class="printonly A6numbers A6right" id="pagenumber5">
	    		<div class="A6number">5</div>
	    	</div>
	    	<div class="printonly A6numbers A6left" id="pagenumber6">
	    		<div class="A6number">6</div>
	    	</div>
	    	<div class="printonly A6numbers A6right" id="pagenumber7">
	    		<div class="A6number">7</div>
	    	</div>
	    	<div class="printonly A6numbers A6left" id="pagenumber8">
	    		<div class="A6number">8</div>
	    	</div>
	    	<div class="printonly A6numbers A6right" id="pagenumber9">
	    		<div class="A6number">9</div>
	    	</div>
	    	<div class="printonly A6numbers A6left" id="pagenumber10">
	    		<div class="A6number">10</div>
	    	</div>
	    	<div class="printonly A6numbers A6right" id="pagenumber11">
	    		<div class="A6number">11</div>
	    	</div>
	    	<div class="printonly A6numbers A6left" id="pagenumber12">
	    		<div class="A6number">12</div>
	    	</div>
	    	<div class="printonly A6numbers A6right" id="pagenumber13">
	    		<div class="A6number">13</div>
	    	</div>
	    	<div class="printonly A6numbers A6left" id="pagenumber14">
	    		<div class="A6number">14</div>
	    	</div>
	    	<div class="printonly A6numbers A6right" id="pagenumber15">
	    		<div class="A6number">15</div>
	    	</div>
	    	<div class="printonly A6numbers A6left" id="pagenumber16">
	    		<div class="A6number">16</div>
	    	</div>

	    </div>

</body>
</html>